<b>Bonjour, {{ firstname }} {{ lastname }}!</b>
<p>
    Vous pouvez réinitialiser votre mot de passe en cliquant sur le lien suivant :
    <a href="{{ referer }}reset_password/{{ passwordToken }}">lien</a>
</p>
